.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.930000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.700000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.908000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.765625;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.765625;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.908000;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.389450,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.389450,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.389450,0.000000,0.000000,0.401494,0,0);}
.m1{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.m0{transform:matrix(0.444666,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.444666,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.444666,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls3{letter-spacing:-0.560000px;}
.ls2{letter-spacing:-0.440000px;}
.ls0{letter-spacing:0.000000px;}
.ls1{letter-spacing:0.360000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._a{margin-left:-7.884000px;}
._0{margin-left:-5.728800px;}
._8{margin-left:-3.212000px;}
._9{margin-left:-2.200000px;}
._1{margin-left:-1.144000px;}
._6{width:1.056000px;}
._7{width:2.464000px;}
._4{width:20.812000px;}
._2{width:34.452000px;}
._5{width:101.068000px;}
._3{width:134.684000px;}
.fc2{color:rgb(255,255,255);}
.fc1{color:rgb(135,136,138);}
.fc0{color:rgb(65,9,8);}
.fs4{font-size:28.000000px;}
.fs3{font-size:36.000000px;}
.fs0{font-size:40.920000px;}
.fs2{font-size:44.000000px;}
.fs1{font-size:88.000000px;}
.y2c{bottom:3.613610px;}
.y29{bottom:3.726190px;}
.y36{bottom:12.145367px;}
.y13{bottom:21.862496px;}
.y35{bottom:28.209962px;}
.y12{bottom:39.525039px;}
.y16{bottom:39.539493px;}
.y34{bottom:44.274558px;}
.y33{bottom:54.718231px;}
.y0{bottom:57.012209px;}
.y11{bottom:57.190794px;}
.y15{bottom:57.202036px;}
.y32{bottom:70.782826px;}
.y10{bottom:74.856549px;}
.y14{bottom:74.864579px;}
.y31{bottom:86.847421px;}
.y30{bottom:102.912017px;}
.y2f{bottom:118.976612px;}
.y2e{bottom:135.041207px;}
.y24{bottom:138.892984px;}
.y27{bottom:146.007787px;}
.y2d{bottom:151.105802px;}
.y26{bottom:169.636376px;}
.y25{bottom:170.885666px;}
.y2a{bottom:193.179528px;}
.y28{bottom:281.174581px;}
.y2b{bottom:304.915750px;}
.y23{bottom:470.629847px;}
.y22{bottom:491.510769px;}
.y21{bottom:512.391692px;}
.y20{bottom:533.272614px;}
.y1f{bottom:554.153537px;}
.y1e{bottom:575.034459px;}
.y1d{bottom:595.915382px;}
.y1c{bottom:616.796304px;}
.y1b{bottom:637.677227px;}
.y1a{bottom:658.558149px;}
.y19{bottom:679.439072px;}
.y18{bottom:700.319994px;}
.y17{bottom:721.200917px;}
.yf{bottom:794.626540px;}
.ye{bottom:815.507462px;}
.yd{bottom:857.269307px;}
.yc{bottom:878.150229px;}
.yb{bottom:919.912074px;}
.ya{bottom:940.792997px;}
.y9{bottom:982.554842px;}
.y8{bottom:1003.435764px;}
.y7{bottom:1024.313475px;}
.y6{bottom:1073.978657px;}
.y5{bottom:1094.859580px;}
.y4{bottom:1115.740502px;}
.y3{bottom:1163.280494px;}
.y2{bottom:1205.678307px;}
.y1{bottom:1319.930453px;}
.hc{height:15.711280px;}
.hb{height:19.218736px;}
.hd{height:19.880000px;}
.h8{height:20.188000px;}
.h9{height:25.560000px;}
.h6{height:25.956000px;}
.h2{height:29.503320px;}
.h5{height:31.240000px;}
.h4{height:31.724000px;}
.ha{height:33.687500px;}
.h3{height:62.480000px;}
.h7{height:211.640563px;}
.h1{height:1281.570230px;}
.h0{height:1352.056592px;}
.w3{width:13.877254px;}
.w4{width:62.774458px;}
.w2{width:365.891513px;}
.w1{width:913.801329px;}
.w0{width:956.000000px;}
.x9{left:-0.000964px;}
.x6{left:10.088592px;}
.x0{left:13.650811px;}
.x3{left:14.795230px;}
.x1{left:18.611034px;}
.xa{left:118.656701px;}
.x2{left:201.444050px;}
.x7{left:229.381478px;}
.x4{left:351.861691px;}
.x5{left:518.971704px;}
.xb{left:805.083061px;}
.x8{left:830.748191px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls3{letter-spacing:-0.464930pt;}
.ls2{letter-spacing:-0.365302pt;}
.ls0{letter-spacing:0.000000pt;}
.ls1{letter-spacing:0.298883pt;}
.ws0{word-spacing:0.000000pt;}
._a{margin-left:-6.545545pt;}
._0{margin-left:-4.756230pt;}
._8{margin-left:-2.666704pt;}
._9{margin-left:-1.826509pt;}
._1{margin-left:-0.949785pt;}
._6{width:0.876724pt;}
._7{width:2.045690pt;}
._4{width:17.278778pt;}
._2{width:28.603136pt;}
._5{width:83.909839pt;}
._3{width:111.818902pt;}
.fs4{font-size:23.246483pt;}
.fs3{font-size:29.888335pt;}
.fs0{font-size:33.973074pt;}
.fs2{font-size:36.530187pt;}
.fs1{font-size:73.060374pt;}
.y2c{bottom:3.000133pt;}
.y29{bottom:3.093600pt;}
.y36{bottom:10.083467pt;}
.y13{bottom:18.150933pt;}
.y35{bottom:23.420800pt;}
.y12{bottom:32.814933pt;}
.y16{bottom:32.826933pt;}
.y34{bottom:36.758133pt;}
.y33{bottom:45.428800pt;}
.y0{bottom:47.333333pt;}
.y11{bottom:47.481600pt;}
.y15{bottom:47.490933pt;}
.y32{bottom:58.766133pt;}
.y10{bottom:62.148267pt;}
.y14{bottom:62.154933pt;}
.y31{bottom:72.103467pt;}
.y30{bottom:85.440800pt;}
.y2f{bottom:98.778133pt;}
.y2e{bottom:112.115467pt;}
.y24{bottom:115.313333pt;}
.y27{bottom:121.220267pt;}
.y2d{bottom:125.452800pt;}
.y26{bottom:140.837467pt;}
.y25{bottom:141.874667pt;}
.y2a{bottom:160.383733pt;}
.y28{bottom:233.440000pt;}
.y2b{bottom:253.150667pt;}
.y23{bottom:390.731733pt;}
.y22{bottom:408.067733pt;}
.y21{bottom:425.403733pt;}
.y20{bottom:442.739733pt;}
.y1f{bottom:460.075733pt;}
.y1e{bottom:477.411733pt;}
.y1d{bottom:494.747733pt;}
.y1c{bottom:512.083733pt;}
.y1b{bottom:529.419733pt;}
.y1a{bottom:546.755733pt;}
.y19{bottom:564.091733pt;}
.y18{bottom:581.427733pt;}
.y17{bottom:598.763733pt;}
.yf{bottom:659.724000pt;}
.ye{bottom:677.060000pt;}
.yd{bottom:711.732000pt;}
.yc{bottom:729.068000pt;}
.yb{bottom:763.740000pt;}
.ya{bottom:781.076000pt;}
.y9{bottom:815.748000pt;}
.y8{bottom:833.084000pt;}
.y7{bottom:850.417333pt;}
.y6{bottom:891.650933pt;}
.y5{bottom:908.986933pt;}
.y4{bottom:926.322933pt;}
.y3{bottom:965.792133pt;}
.y2{bottom:1000.992133pt;}
.y1{bottom:1095.847867pt;}
.hc{height:13.044000pt;}
.hb{height:15.956000pt;}
.hd{height:16.505003pt;}
.h8{height:16.760714pt;}
.h9{height:21.220718pt;}
.h6{height:21.549489pt;}
.h2{height:24.494586pt;}
.h5{height:25.936433pt;}
.h4{height:26.338265pt;}
.ha{height:27.968424pt;}
.h3{height:51.872865pt;}
.h7{height:175.710667pt;}
.h1{height:1064.000000pt;}
.h0{height:1122.520000pt;}
.w3{width:11.521333pt;}
.w4{width:52.117333pt;}
.w2{width:303.774667pt;}
.w1{width:758.666667pt;}
.w0{width:793.701333pt;}
.x9{left:-0.000800pt;}
.x6{left:8.375867pt;}
.x0{left:11.333333pt;}
.x3{left:12.283467pt;}
.x1{left:15.451467pt;}
.xa{left:98.512533pt;}
.x2{left:167.245200pt;}
.x7{left:190.439733pt;}
.x4{left:292.126667pt;}
.x5{left:430.866667pt;}
.xb{left:668.405333pt;}
.x8{left:689.713333pt;}
}
